
a:link {color:#2A4E21;
text-decoration: none;}      /* unvisited link */

a:visited {color:#2A4E21;
text-decoration: none;}  /* visited link */

a:hover {color:#2A4E21;
text-decoration: underline;}  /* mouse over link */

a:active {color:#2A4E21;
text-decoration: none;}  /* selected link */ 

.copyright{
 	font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
 	font-style : normal;
        color : #000000;
	font-size  : 7pt;
}


.coolbutton{
  background-color : #FAAC03;
  background-image:url('https://www.koot-net.com/uploads/headercenter.jpg');
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  font-size : 11pt;
  font-style : normal;
  color : #2A4E21;
  text-decoration : none;
}

.loginbutton{
  	font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
	font-style : normal;
	font-size : 8pt;
	color : #2A4E21;
 }

.menutop{
  background-color : #FAAC03;
  background-image:url('');
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  font-size : 10pt;
  font-weight : bold;
  font-style : normal;
  color : #2A4E21;
  text-decoration : none;
}


.nolinesmall{
 	font-style : normal;
 	text-decoration : none;
	font-size : 8pt;
 }

.noline{
 	font-style : normal;
 	text-decoration : none;
 }
.bottom_color{
  background-color : #DCCEB9;
  background-image:url('https://www.koot-net.com/uploads/bottombackground.jpg');
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  color: #FFFFFF;
}

.top_header_left_color{
  background-color : #DCCEB9;
  background-image:url('https://www.koot-net.com/uploads/headerleft.jpg');
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  color: #FFFFFF;
}

.top_header_left_menu_color{
  background-color : #ff0000;
  background-image:url('https://www.koot-net.com/uploads/headercenter.jpg');
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  color: #FFFFFF;
}

.top_header_center_color{
  background-color : #ff0000;
  background-image:url('https://www.koot-net.com/uploads/headercenter.jpg');
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  font-size : 10pt;
  text-decoration : none;
  color: #FFFFFF;
}

.top_header_right_color{
  background-color : #ff0000;
  background-image:url('https://www.koot-net.com/uploads/headerright.jpg');
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  color: #FFFFFF;
}

.bottom_footer_left_color{
  background-color : #ff0000;
  background-image:url('https://www.koot-net.com/uploads/footerleft.jpg');
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  color: #FFFFFF;
}

.bottom_footer_center_color{
  background-color : #ff0000;
  background-image:url('https://www.koot-net.com/uploads/footercenter.jpg');
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  color: #FFFFFF;
}

.bottom_footer_right_color{
  background-color : #ff0000;
  background-image:url('https://www.koot-net.com/uploads/footerright.jpg');
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  color: #FFFFFF;
}

.top_color2{
  background-color : #ff0000;
  background-image:url('https://www.koot-net.com/uploads/topback2.jpg');
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  color: #FFFFFF;
}
.right_side_color{
  background-color : #ff0000;
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  background-image:url('https://www.koot-net.com/uploads/');
  color: #FFFFFF;
}
.left_side_color{
  background-color : #ff0000;
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  background-image:url('https://www.koot-net.com/uploads/background.jpg');
  color: #FFFFFF;
}

.outside_background_image{
  background-image:url('https://www.koot-net.com/uploads/background2.jpg');
 background-color : #FFFFFF;
}

.inside_background_color{
  background-color : #FFFFFF;
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
 }


.contact_inside_inside_background_color{
  background-color : #ffffd6;
  font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
 }

.inside_inside_background_color2{
  background-color : #ffffd6;
  font-family : Arial, Bitstream Vera Sans, Helvetica, sans-serif;
  color: #FFFFFF;
}

.black6{
 	font-family : Arial;
 	font-style : normal;
        color : #000000;
	font-size  : 6pt;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #000000;
  background      : transparent;
 }}

.black7{
 	font-family : Arial;
 	font-style : normal;
        color : #000000;
	font-size  : 7pt;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #000000;
  background      : transparent;
 }}


.black8{
 	font-family : Arial;
 	font-style : normal;
        color : #000000;
	font-size  : 8pt;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #000000;
  background      : transparent;
 }}

.black9{
 	font-family : Arial;
 	font-style : normal;
        color : #000000;
	font-size  : 9pt;
 	text-decoration : none;
}

.logotext{
 	font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
 	font-style : normal;
        color : #0000ff;
	font-size  : 20pt;
 	text-decoration : none;
}
.black10{
 	font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
 	font-style : normal;
        color : #000000;
	font-size  : 10pt;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #000000;
  background      : transparent;
 }}

.black11{
 	font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
 	font-style : normal;
        color : #000000;
	font-size  : 10pt;
 	text-decoration : none;
}


.black12{
 	font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
 	font-style : normal;
        color : #000000;
	font-size  : 12pt;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #000000;
  background      : transparent;
 }}

.black14{
 	font-family : Arial;
 	font-style : normal;
        color : #000000;
	font-size  : 14pt;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #000000;
  background      : transparent;
 }}

.black16
 	font-family : Arial;
 	font-style : normal;
        color : #000000;
	font-size  : 16pt;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #000000;
  background      : transparent;
 }}

.black18{
 	font-family : Arial;
 	font-style : normal;
        color : #000000;
	font-size  : 18pt;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #000000;
  background      : transparent;
 }}

.black20{
 	font-family : Arial;
 	font-style : normal;
        color : #000000;
	font-size  : 20pt;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #000000;
  background      : transparent;
 }}

.white6{
 	font-family : Arial;
 	 font-style : normal;
         font-size  : 6pt;
              color : #FFFFFF;
    text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFFFF;
  background      : transparent;
 }}

.white8{
 	font-family : Arial;
 	 font-style : normal;
         font-size  : 8pt;
              color : #FFFFFF;
    text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFFFF;
  background      : transparent;
 }}

.white10{
 	font-family : Arial;
 	 font-style : normal;
         font-size  : 10pt;
              color : #FFFFFF;
    text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFFFF;
  background      : transparent;
 }}
.white11{
 	font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
 	font-style : normal;
        color : #ffffff;
	font-size  : 11pt;
 	text-decoration : none;
}
.white12{
 	font-family : Arial;
 	 font-style : normal;
         font-size  : 12pt;
              color : #FFFFFF;
    text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFFFF;
  background      : transparent;
 }}

.white14{
 	font-family : Arial;
 	 font-style : normal;
         font-size  : 14pt;
              color : #FFFFFF;
    text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFFFF;
  background      : transparent;
 }}

.white16{
 	font-family : Arial;
 	 font-style : normal;
         font-size  : 16pt;
              color : #FFFFFF;
    text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFFFF;
  background      : transparent;
 }}

.white18{
 	font-family : Arial;
 	 font-style : normal;
         font-size  : 18pt;
              color : #FFFFFF;
    text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFFFF;
  background      : transparent;
 }}

.white20{
 	font-family : Arial;
 	 font-style : normal;
         font-size  : 20pt;
              color : #FFFFFF;
    text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFFFF;
  background      : transparent;
 }}

.red6{
 	font-family : Arial;
 	font-style : normal;
        font-size  : 6pt;
             color : #FF0000;
   text-decoration : none;
A:link{
   text-decoration : none;
   color           : #FF0000;
   background      : transparent;
 }}

.red7{
 	font-family : Arial;
 	font-style : normal;
        font-size  : 7pt;
             color : #FF0000;
   text-decoration : none;
A:link{
   text-decoration : none;
   color           : #FF0000;
   background      : transparent;
 }}



.red8{
 	font-family : Arial;
 	font-style : normal;
        font-size  : 8pt;
             color : #FF0000;
   text-decoration : none;
A:link{
   text-decoration : none;
   color           : #FF0000;
   background      : transparent;
 }}


.red9{
 	font-family : Arial;
 	font-style : normal;
        font-size  : 9pt;
             color : #FF0000;
   text-decoration : none
}
.red10{
 	font-family : Arial;
 	font-style : normal;
        font-size  : 10pt;
             color : #FF0000;
   text-decoration : none;
A:link{
   text-decoration : none;
   color           : #FF0000;
   background      : transparent;
 }}

.red11{
 	font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
 	font-style : normal;
        color : #ff0000;
	font-size  : 10pt;
 	text-decoration : none;
}


.red12{
 	font-family : Arial;
 	font-style : normal;
        font-size  : 12pt;
             color : #FF0000;
   text-decoration : none;
A:link{
   text-decoration : none;
   color           : #FF0000;
   background      : transparent;
 }}

.red14{
 	font-family : Arial;
 	font-style : normal;
        font-size  : 14pt;
             color : #FF0000;
   text-decoration : none;
A:link{
   text-decoration : none;
   color           : #FF0000;
   background      : transparent;
 }}

.red16{
 	font-family : Arial;
 	font-style : normal;
        font-size  : 16pt;
             color : #FF0000;
   text-decoration : none;
A:link{
   text-decoration : none;
   color           : #FF0000;
   background      : transparent;
 }}

.red18{
 	font-family : Arial;
 	font-style : normal;
        font-size  : 18pt;
             color : #FF0000;
   text-decoration : none;
A:link{
   text-decoration : none;
   color           : #FF0000;
   background      : transparent;
 }}

.red20{
 	font-family : Arial;
 	font-style : normal;
        font-size  : 20pt;
             color : #FF0000;
   text-decoration : none;
A:link{
   text-decoration : none;
   color           : #FF0000;
   background      : transparent;
 }}

.yellow6{
 	font-family : Arial;
 	font-style : bold;
      font-size  : 6pt;
          color : #FFFF00;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFF00;
  background      : transparent;
 }}

.yellow8{
 	font-family : Arial;
 	font-style : bold;
      font-size  : 8pt;
          color : #FFFF00;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFF00;
  background      : transparent;
 }}


.yellow10{
 	font-family : Arial;
 	font-style : bold;
      font-size  : 10pt;
          color : #FFFF00;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFF00;
  background      : transparent;
 }}

.yellow12{
 	font-family : Arial;
 	font-style : bold;
      font-size  : 12pt;
          color : #FFFF00;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFF00;
  background      : transparent;
 }}

.yellow14{
 	font-family : Arial;
 	font-style : bold;
      font-size  : 14pt;
          color : #FFFF00;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFF00;
  background      : transparent;
 }}

.yellow16{
 	font-family : Arial;
 	font-style : bold;
      font-size  : 16pt;
          color : #FFFF00;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFF00;
  background      : transparent;
 }}

.yellow18{
 	font-family : Arial;
 	font-style : bold;
      font-size  : 18pt;
          color : #FFFF00;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFF00;
  background      : transparent;
 }}

.yellow20{
 	font-family : Arial;
 	font-style : bold;
      font-size  : 20pt;
          color : #FFFF00;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #FFFF00;
  background      : transparent;
 }}

.blue6{
 	font-family : Arial;
 	font-style : normal;
        color : #0000FF;
	font-size  : 6pt;
 	text-decoration : none;
 }

.blue8{
 	font-family : Arial;
 	font-style : normal;
        color : #0000FF;
	font-size  : 8pt;
 	text-decoration : none;
 }
.blue9{
 	font-family : Arial;
 	font-style : normal;
        color : #0000FF;
	font-size  : 9pt;
 	text-decoration : none;
 }
.blue10{
 	font-family : Arial;
 	font-style : normal;
        color : #0000FF;
	font-size  : 10pt;
 	text-decoration : none;
 }
.blue11{
 	font-family : Helvetica, Arial, Bitstream Vera Sans, Helvetica, sans-serif;
 	font-style : normal;
        color : #0000ff;
	font-size  : 10pt;
}


.blue12{
 	font-family : Arial;
 	font-style : normal;
        color : #0000FF;
	font-size  : 12pt;
 	text-decoration : none;
 }
.blue14{
 	font-family : Arial;
 	font-style : normal;
        color : #0000FF;
	font-size  : 14pt;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #0000FF;
  background      : transparent;
 }}

.blue16{
 	font-family : Arial;
 	font-style : normal;
        color : #0000FF;
	font-size  : 16pt;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #0000FF;
  background      : transparent;
 }}

.blue18{
 	font-family : Arial;
 	font-style : normal;
        color : #0000FF;
	font-size  : 18pt;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #0000FF;
  background      : transparent;
 }}

.blue20{
 	font-family : Arial;
 	font-style : normal;
        color : #0000FF;
	font-size  : 20pt;
 	text-decoration : none;
A:link{
  text-decoration : none;
  color           : #0000FF;
  background      : transparent;
 }}

.green6{
       font-family : Arial;
        font-style : normal;
             color : #808040;
        font-size  : 6pt;
 	text-decoration : none;
A:link{
   text-decoration : none;
   color           : #808040;
   background      : transparent;
}}


.green7{
       font-family : Arial;
        font-style : normal;
             color : #2A4E21;
        font-size  : 7pt;
 	text-decoration : none;
A:link{
   text-decoration : none;
   color           : #808040;
   background      : transparent;
}}

.green8{
       font-family : Arial;
        font-style : normal;
             color : #2A4E21;
        font-size  : 8pt;
 	text-decoration : none;
A:link{
   text-decoration : none;
   color           : #808040;
   background      : transparent;
}}

.green9{
       font-family : Arial;
        font-style : normal;
             color : #2A4E21;
        font-size  : 9pt;
 	text-decoration : none;
A:link{
   text-decoration : none;
   color           : #808040;
   background      : transparent;
}}


.green10{
       font-family : Arial;
        font-style : normal;
             color : #2A4E21;
        font-size  : 10pt;
 	text-decoration : none;
A:link{
   text-decoration : none;
   color           : #808040;
   background      : transparent;
}}

.green11{
       font-family : Arial;
        font-style : normal;
             color : #2A4E21;
        font-size  : 11pt;
 	text-decoration : none;
A:link{
   text-decoration : none;
   color           : #808040;
   background      : transparent;
}}


.green12{
       font-family : Arial;
        font-style : normal;
             color : #2A4E21;
        font-size  : 12pt;
 	text-decoration : none;
A:link{
   text-decoration : none;
   color           : #808040;
   background      : transparent;
}}

.green14{
       font-family : Arial;
        font-style : normal;
             color : #2A4E21;
        font-size  : 14pt;
 	text-decoration : none;
A:link{
   text-decoration : none;
   color           : #808040;
   background      : transparent;
}}

.green16{
       font-family : Arial;
        font-style : normal;
             color : #2A4E21;
        font-size  : 16pt;
 	text-decoration : none;
A:link{
   text-decoration : none;
   color           : #808040;
   background      : transparent;
}}


.green18{
       font-family : Arial;
        font-style : normal;
             color : #2A4E21;
        font-size  : 18pt;
 	text-decoration : none;
A:link{
   text-decoration : none;
   color           : #808040;
   background      : transparent;
}}

.green20{
       font-family : Arial;
        font-style : normal;
             color : #2A4E21;
        font-size  : 20pt;
 	text-decoration : none;
A:link{
   text-decoration : none;
   color           : #808040;
   background      : transparent;
}}